@charset "utf-8";
/* CSS Document */

.discount {
    position: absolute;
    background-color: #275c9c;
    padding: 5px 10px;
    font-size: 12px;
    top: 0px;
    right: 0px;
    z-index: 1;
}
.croptextpro{
    height: 50px;
    padding: 5px;
    padding-top: 0;
    overflow: hidden;
    display: inline-block;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-wrap: break-word;
}
.croptext {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.blockpro{
    position: relative;
    text-align: left;
    width:100%;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ccc;
    transition: all 0.3s;
    overflow: hidden;
}
.picpro{
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    height: 250px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: all 0.3s;
}
.picprobig{height: 500px;}
.picprosmall{height: 250px;}
.blockpro:hover .picpro{
  -ms-transform: scale(1.07);
    -webkit-transform: scale(1.07);
    transform: scale(1.07);
}
.textdes{
    height: 135px;
    padding: 5px 10px;
}

/* Side bar */
.boxsidebar {
    padding: 10px 15px;
}

.boxheadside{
  display: inline-block;
  background-color: #088858;
  color: #fff;
  padding: 0px 10px;
}
.blocksmall{
    display:inline-block;
    margin:2px;
    text-align: left;
    text-decoration: none;
    width:60px;
    height:60px;
    text-align: center;
    float: left;
    overflow: hidden;
}
.picsmall{
    height:60px;
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: all 0.3s;
}
.picsmall:hover{
    -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.psmall{
    padding-top: 3px;
    padding-left:75px;
}
.blockprosmall{
    display:inline-block;
    margin:2px;
    text-align: left;
    text-decoration: none;
    width:70px;
    height:70px;
    text-align: center;
    overflow: hidden;
    border:thin solid #ddd;
}
.picprosmall,.picprosmalldetail{
    height:70px;
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: all 0.3s;
}
.picprosmall:hover{
    -ms-transform: scale(1.10);
  -webkit-transform: scale(1.10);
  transform: scale(1.10);
}
.thumbpro {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #ccc;
}
.thumbpro img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  transition: all 0.3s;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbpro:hover img{
  height: 110%;
}
.thumbpro img.portraitpro {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px){
.croptextpro{height: 40px;font-size: 12px;}
.picpro{height: 300px;}
.picprobig{height: 400px;}
.picprosmall{height: 350px;}
.blockpro{font-size: 16px;}
.thumbpro {height: 350px;}
.thumbpd {height: 300px;}
}
@media screen and (max-width: 600px){
.picpro{height: 250px;}
.picprobig{height: 500px;}
.picprosmall{height: 300px;}
.thumbpro {height: 300px;}
.thumbpd {height: 250px;}
}
@media screen and (max-width: 550px){
.picpro{height: 250px;}
.picprobig{height: 500px;}
.picprosmall{height: 250px;}
.thumbpro {height: 300px;}
.thumbpd {height: 250px;}
}
@media screen and (max-width: 500px){
.picpro{height: 230px;}
.picprobig{height: 400px;}
.picprosmall{height: 250px;}
.thumbpro {height: 280px;}
.thumbpd {height: 230px;}
}
@media screen and (max-width: 420px){
.picpro{height: 190px;}
.picprobig{height: 370px;}
.picprosmall{height: 250px;}
.thumbpro {height: 280px;}
.thumbpd {height: 190px;}
}
@media screen and (max-width: 380px){
.picpro{height: 170px;}
.picprobig{height: 330px;}
.picprosmall{height: 200px;}
.thumbpro {height: 280px;}
.thumbpd {height: 170px;}
}
@media screen and (max-width: 360px){
.picpro{height: 130px;}
.picprobig{height: 300px;}
.picprosmall{height: 200px;}
.blockprosmall{width:80px;}
.thumbpro {height: 250px;}
.thumbpd {height: 130px;}
}


@media screen and (min-width: 768px){
.picpro{height: 250px;}
.picprobig{height: 400px;}
.picprosmall{ height: 200px;}
.thumbpro {height: 200px;}
}
@media screen and (min-width: 992px){
.picpro{height: 250px;}
.picprobig {height: 435px;}
.picprosmall{height: 200px;}
.picprosmalls{height: 200px;}
.thumbpro {height: 250px;}
}
@media screen and (min-width: 1200px){
.picpro{height: 280px;}
.picprobig{height: 515px;}
.picprosmall{height: 250px;}
.picprosmalls{height: 220px;}
.thumbpro {height: 280px;}
}

@media screen and (min-width: 1500px){
.picprosmall{height: 300px;}
.picprosmalls{height: 250px;}
}